---
layout: markdown_page
title: "Features by Theme"
description: "This page is meant to showcase the key features by tier and theme"
canonical_path: "/features/by-theme/"
---
<% tier_names = ['Premium','Ultimate'] %>

## Key Features by Tier and Theme
This page is meant to showcase the key features by [tier](/handbook/marketing/strategic-marketing/tiers/) and [theme](https://about.gitlab.com/company/pricing/#themes).
<% tier_names.each do |tier_name| %>
<%= "### #{tier_name}" %>
  <% data.pricing_themes.select{|theme| theme.tier == tier_name && !(theme.value_driver == false)}.each do |theme|%>
<%= "#### #{theme.name} "%>
    <% data.features.features.select{|feature| (feature.pricing_theme == theme.name) && (feature[("gitlab_" + tier_name.downcase).to_sym]) }.each do |feature| %>
<%= "  * #{feature.title} " %>
    <% end %>

  <% end %>

<% end %>

## Outliers

Occasionally, a feature may be in a higher tier than it's theme. This list highlights these features, which should be [adjusted](/company/pricing/#what-happens-when-themes-dont-match-our-buyer-based-tiering-decisions).

<% tier_names.each do |tier_name| %>
<%= "### #{tier_name}" %>
  <% data.pricing_themes.select{|theme| theme.tier == tier_name && !(theme.value_driver == false)}.each do |theme|%>
<%= "#### #{theme.name} "%>
    <% data.features.features.select{|feature| (feature.pricing_theme == theme.name) && !(feature[("gitlab_" + tier_name.downcase).to_sym]) }.each do |feature| %>
<%= "  * #{feature.title} " %>
    <% end %>

  <% end %>

<% end %>

## Changes
This page displays content from [`pricing_themes.yml`](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/pricing_themes.yml) and [`features.yml`](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/features.yml), changes can be made by proposing adjustments to that file.
